
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Marking.Template", ".", "{518C91BB-5B56-4710-A01C-589243B25125}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.8"
		Debug.AspNetCompiler.VirtualPath = "/localhost_6056"
		Debug.AspNetCompiler.PhysicalPath = "F:\Marking.Program.Code\Marking.Template\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_6056\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_6056"
		Release.AspNetCompiler.PhysicalPath = "F:\Marking.Program.Code\Marking.Template\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_6056\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "6056"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{518C91BB-5B56-4710-A01C-589243B25125}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{518C91BB-5B56-4710-A01C-589243B25125}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B0FC6C2-1D25-430E-998C-BFE706262D4D}
	EndGlobalSection
EndGlobal
